builddir = /build
pkgbuild_sha256sum = 9a7c217704ae3987acfaa05568b6f468d1e9e461b8e6c6746e669919f762abf2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
